
a      { color:           #03f;
 text-decoration: none }






a:hover                 { color:           #f00;
 text-decoration: none }
body                { color:            black;
 background-image: url("../images/general/bodybg03.jpg");
 margin-top:       5px;
 margin-bottom:    5px }
















.a-bgcolour001 { background-color: #fffacd }

.a-example   { }



.a-textcolour001         { color: #000 }
.a-textWithLine    { color:         #f00;
 font-size:     10pt;
 font-family:   "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "ƒqƒ‰ƒMƒmŠpƒS Pro W6", "‚l‚r ‚oƒSƒVƒbƒN", "‚l‚r ƒSƒVƒbƒN", "Hiragino Kaku Gothic Pro", Osaka, "Heisei Kaku Gothic", "MS PGothic", "MS Gothic", "MS UI Gothic";
 font-weight:   bold;
 line-height:   15pt;
 border-bottom: 1px dotted #666 }



.a-textYougo { color:         #2f4f4f;
 border-bottom: 1px dotted #2f4f4f }

.a-underline   { font-family:     "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "ƒqƒ‰ƒMƒmŠpƒS Pro W6", "‚l‚r ‚oƒSƒVƒbƒN", "‚l‚r ƒSƒVƒbƒN", "Hiragino Kaku Gothic Pro", Osaka, "Heisei Kaku Gothic", "MS PGothic", "MS Gothic", "MS UI Gothic";
 text-decoration: none;
 border-bottom:   1px solid #808080 }



.annotation   { font-size:   11pt;
 font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "ƒqƒ‰ƒMƒmŠpƒS Pro W6", "‚l‚r ‚oƒSƒVƒbƒN", "‚l‚r ƒSƒVƒbƒN", "Hiragino Kaku Gothic Pro", Osaka, "Heisei Kaku Gothic", "MS PGothic", "MS Gothic", "MS UI Gothic";
 line-height: 17pt;
 margin-left: 12pt }

.annotation-mark  { color: #00008b }


.bg_bisque    { font-size:        13pt;
 font-family:      "ƒqƒ‰ƒMƒm–¾’© Pro W3", "ƒqƒ‰ƒMƒm–¾’© Pro W6", "‚l‚r ‚o–¾’©", "‚l‚r –¾’©", "Hiragino Mincho Pro", "MS PMincho", "MS Mincho", "Heisei Mincho";
 font-weight:      bold;
 line-height:      17pt;
 background-color: #ffe4c4;
 padding-top:      1px;
 padding-right:    10px;
 padding-left:     10px;
 border-right:     1px solid #d2b48c;
 border-bottom:    1px solid #d2b48c }




.btn10p { font-size:   10pt;
 font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "ƒqƒ‰ƒMƒmŠpƒS Pro W6", "‚l‚r ‚oƒSƒVƒbƒN", "‚l‚r ƒSƒVƒbƒN", "Hiragino Kaku Gothic Pro", Osaka, "Heisei Kaku Gothic", "MS PGothic", "MS Gothic", "MS UI Gothic";
 line-height: 12pt }

.btn11p { font-size:   11pt;
 font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "ƒqƒ‰ƒMƒmŠpƒS Pro W6", "‚l‚r ‚oƒSƒVƒbƒN", "‚l‚r ƒSƒVƒbƒN", "Hiragino Kaku Gothic Pro", Osaka, "Heisei Kaku Gothic", "MS PGothic", "MS Gothic", "MS UI Gothic";
 line-height: 13pt }
.colour_hakudo   { color:     #069;
 font-size: 109% }



.colour_hifresh    { color:       #c00;
 font-size:   109%;
 font-weight: bold }



.colour_million    { color:       #4b0082;
 font-size:   109%;
 font-weight: bold }
.colour_silica21 { color:       #161573;
 font-size:   109%;
 font-weight: bold }

.colour_softsilica    { color:       #2a4982;
 font-size:   109%;
 font-weight: bold }
.column  { background-color: #f8f8ff;
 padding:          4px 10px;
 border:           solid 1px #c0c0c0 }


.footter { color:        #696969;
 font-size:    9pt;
 font-family:  "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "ƒqƒ‰ƒMƒmŠpƒS Pro W6", "‚l‚r ‚oƒSƒVƒbƒN", "‚l‚r ƒSƒVƒbƒN", "Hiragino Kaku Gothic Pro", Osaka, "Heisei Kaku Gothic", "MS PGothic", "MS Gothic", "MS UI Gothic";
 line-height:  11pt;
 font-stretch: extra-condensed }
.frame01    { font-size:       12pt;
 line-height:     21pt;
 text-decoration: none;
 border:          dotted 1px #bc8f8f }
.frame02       { text-decoration:  none;
 background-color: #f8f8ff;
 padding:          3px;
 border:           solid 1px #c0c0c0;
 outline-color:    #f5f5f5 }







.frame03    { text-decoration:  none;
 background-color: #f8f8ff;
 padding:          2px;
 border:           solid 1px #696969 }
.frame04    { text-decoration:   none;
 background-image:  url("../images/btn_bg/btn_gray2x28stripe.jpg");
 background-repeat: repeat;
 padding:           3px;
 border:            solid 1px #c0c0c0 }




.Honbun         { font-size:   11pt;
 font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "ƒqƒ‰ƒMƒmŠpƒS Pro W6", "‚l‚r ‚oƒSƒVƒbƒN", "‚l‚r ƒSƒVƒbƒN", "Hiragino Kaku Gothic Pro", Osaka, "Heisei Kaku Gothic", "MS PGothic", "MS Gothic", "MS UI Gothic";
 line-height: 18pt }




.indent12pt { text-indent: 12pt }

.Komidashi1        { color:           #a52a2a;
 font-size:       16pt;
 font-family:     "ƒqƒ‰ƒMƒm–¾’© Pro W3", "ƒqƒ‰ƒMƒm–¾’© Pro W6", "‚l‚r ‚o–¾’©", "‚l‚r –¾’©", "Hiragino Mincho Pro", "MS PMincho", "MS Mincho", "Heisei Mincho";
 font-weight:     bold;
 line-height:     20pt;
 text-decoration: none;
 border-bottom:   1px dotted #a52a2a }








.lead     { color:        #039;
 font-size:    13pt;
 font-family:  "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "ƒqƒ‰ƒMƒmŠpƒS Pro W6", "‚l‚r ‚oƒSƒVƒbƒN", "‚l‚r ƒSƒVƒbƒN", "Hiragino Kaku Gothic Pro", Osaka, "Heisei Kaku Gothic", "MS PGothic", "MS Gothic", "MS UI Gothic";
 font-style:   normal;
 line-height:  18pt;
 margin-right: 13px;
 margin-left:  26pt }
.Midashi12pt { color:           #c00;
 font-family:     "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "ƒqƒ‰ƒMƒmŠpƒS Pro W6", "‚l‚r ‚oƒSƒVƒbƒN", "‚l‚r ƒSƒVƒbƒN", "Hiragino Kaku Gothic Pro", Osaka, "Heisei Kaku Gothic", "MS PGothic", "MS Gothic", "MS UI Gothic";
 text-decoration: none;
 border-bottom:   1px dashed #c00 }

.Midashi12ptbgBlue { color:            #fff;
 font-size:        12px;
 font-family:      "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "ƒqƒ‰ƒMƒmŠpƒS Pro W6", "‚l‚r ‚oƒSƒVƒbƒN", "‚l‚r ƒSƒVƒbƒN", "Hiragino Kaku Gothic Pro", Osaka, "Heisei Kaku Gothic", "MS PGothic", "MS Gothic", "MS UI Gothic";
 font-weight:      bold;
 text-decoration:  none;
 background-color: #2a4982;
 padding:          3px 20px;
 border-right:     3px solid #036;
 border-left:      3px solid #036 }

.Midashi13pt  { font-size:       13pt;
 font-family:     "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "ƒqƒ‰ƒMƒmŠpƒS Pro W6", "‚l‚r ‚oƒSƒVƒbƒN", "‚l‚r ƒSƒVƒbƒN", "Hiragino Kaku Gothic Pro", Osaka, "Heisei Kaku Gothic", "MS PGothic", "MS Gothic", "MS UI Gothic";
 font-weight:     bold;
 line-height:     19pt;
 text-decoration: none;
 margin-top:      32pt }


.Midashi13pt-red  { font-size:        13pt;
 font-family:      "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "ƒqƒ‰ƒMƒmŠpƒS Pro W6", "‚l‚r ‚oƒSƒVƒbƒN", "‚l‚r ƒSƒVƒbƒN", "Hiragino Kaku Gothic Pro", Osaka, "Heisei Kaku Gothic", "MS PGothic", "MS Gothic", "MS UI Gothic";
 line-height:      19pt;
 text-decoration:  none;
 background-color: #fff0f5;
 padding-top:      2px;
 padding-bottom:   2px;
 padding-left:     4px;
 border-top:       1pt dotted #8b0000;
 border-bottom:    1pt dotted #8b0000 }


.Midashi13pt-redframe { font-size:        13pt;
 font-family:      "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "ƒqƒ‰ƒMƒmŠpƒS Pro W6", "‚l‚r ‚oƒSƒVƒbƒN", "‚l‚r ƒSƒVƒbƒN", "Hiragino Kaku Gothic Pro", Osaka, "Heisei Kaku Gothic", "MS PGothic", "MS Gothic", "MS UI Gothic";
 line-height:      18pt;
 text-decoration:  none;
 background-color: #fff0f5;
 padding:          5px 10px;
 border:           solid 1px #bc8f8f }

.Midashi13ptBlueJP   { color:            #006;
 font-size:        13pt;
 font-family:      "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "ƒqƒ‰ƒMƒmŠpƒS Pro W6", "‚l‚r ‚oƒSƒVƒbƒN", "‚l‚r ƒSƒVƒbƒN", "Hiragino Kaku Gothic Pro", Osaka, "Heisei Kaku Gothic", "MS PGothic", "MS Gothic", "MS UI Gothic";
 font-weight:      bold;
 line-height:      17pt;
 text-decoration:  none;
 background-color: #e6e6fa;
 margin-top:       20pt;
 padding:          3px 10px 2px;
 border-right:     4px solid #b0c4de;
 border-bottom:    1px solid #b0c4de }



.Midashi14pt  { color:           #006;
 font-size:       14pt;
 font-family:     "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "ƒqƒ‰ƒMƒmŠpƒS Pro W6", "‚l‚r ‚oƒSƒVƒbƒN", "‚l‚r ƒSƒVƒbƒN", "Hiragino Kaku Gothic Pro", Osaka, "Heisei Kaku Gothic", "MS PGothic", "MS Gothic", "MS UI Gothic";
 font-weight:     bold;
 line-height:     21pt;
 text-decoration: none;
 padding-left:    5px;
 border-bottom:   2px dotted #669 }

.Midashi14pt2 { color:            #006;
 font-size:        14pt;
 font-family:      "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "ƒqƒ‰ƒMƒmŠpƒS Pro W6", "‚l‚r ‚oƒSƒVƒbƒN", "‚l‚r ƒSƒVƒbƒN", "Hiragino Kaku Gothic Pro", Osaka, "Heisei Kaku Gothic", "MS PGothic", "MS Gothic", "MS UI Gothic";
 font-weight:      bold;
 line-height:      20pt;
 text-decoration:  none;
 background-color: #f0f8ff;
 border-top:       1pt dotted #669;
 border-bottom:    1pt dotted #669 }

.Midashi14ptBold { font-size:       14pt;
 font-family:     "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "ƒqƒ‰ƒMƒmŠpƒS Pro W6", "‚l‚r ‚oƒSƒVƒbƒN", "‚l‚r ƒSƒVƒbƒN", "Hiragino Kaku Gothic Pro", Osaka, "Heisei Kaku Gothic", "MS PGothic", "MS Gothic", "MS UI Gothic";
 font-weight:     bold;
 line-height:     17pt;
 text-decoration: none }

.Midashi15p { color:           #c00;
 font-size:       15pt;
 font-family:     "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "ƒqƒ‰ƒMƒmŠpƒS Pro W6", "‚l‚r ‚oƒSƒVƒbƒN", "‚l‚r ƒSƒVƒbƒN", "Hiragino Kaku Gothic Pro", Osaka, "Heisei Kaku Gothic", "MS PGothic", "MS Gothic", "MS UI Gothic";
 font-weight:     bold;
 line-height:     19pt;
 text-decoration: none;
 margin-top:      22px;
 padding-left:    12px;
 border-bottom:   4px double #cd5c5c }
.Midashi16pGreenT { color:           #060;
 font-size:       16pt;
 font-family:     "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "ƒqƒ‰ƒMƒmŠpƒS Pro W6", "‚l‚r ‚oƒSƒVƒbƒN", "‚l‚r ƒSƒVƒbƒN", "Hiragino Kaku Gothic Pro", Osaka, "Heisei Kaku Gothic", "MS PGothic", "MS Gothic", "MS UI Gothic";
 font-weight:     bold;
 line-height:     20pt;
 text-decoration: none;
 margin-top:      22px;
 padding-left:    12px;
 border-bottom:   4px double #090 }

.Midashi16ptBlue  { color:            #006;
 font-size:        16pt;
 font-family:      "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif;
 font-style:       italic;
 font-weight:      bold;
 line-height:      22pt;
 background-color: #e6e6fa;
 padding-top:      2px;
 padding-left:     10px;
 border-top:       1px solid #789;
 border-left:      1px solid #789 }


.Midashi17pt { font-size:       17pt;
 font-family:     "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "ƒqƒ‰ƒMƒmŠpƒS Pro W6", "‚l‚r ‚oƒSƒVƒbƒN", "‚l‚r ƒSƒVƒbƒN", "Hiragino Kaku Gothic Pro", Osaka, "Heisei Kaku Gothic", "MS PGothic", "MS Gothic", "MS UI Gothic";
 font-weight:     bold;
 line-height:     25pt;
 text-decoration: none }

.Midashi18ptIndigo  { color:            #fff;
 font-size:        18pt;
 font-family:      "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "ƒqƒ‰ƒMƒmŠpƒS Pro W6", "‚l‚r ‚oƒSƒVƒbƒN", "‚l‚r ƒSƒVƒbƒN", "Hiragino Kaku Gothic Pro", Osaka, "Heisei Kaku Gothic", "MS PGothic", "MS Gothic", "MS UI Gothic";
 font-style:       italic;
 font-weight:      bold;
 line-height:      24pt;
 background-color: #4b0082;
 padding:          3px 18pt;
 border-right:     4px solid #99c;
 border-bottom:    2px solid #99c }


.Midashi20ptPurple { color:       #306;
 font-size:   20pt;
 font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "ƒqƒ‰ƒMƒmŠpƒS Pro W6", "‚l‚r ‚oƒSƒVƒbƒN", "‚l‚r ƒSƒVƒbƒN", "Hiragino Kaku Gothic Pro", Osaka, "Heisei Kaku Gothic", "MS PGothic", "MS Gothic", "MS UI Gothic";
 font-weight: bold;
 line-height: 26pt }

.Midashi20ptUnderline   { color:           #c00;
 font-size:       20pt;
 font-family:     "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "ƒqƒ‰ƒMƒmŠpƒS Pro W6", "‚l‚r ‚oƒSƒVƒbƒN", "‚l‚r ƒSƒVƒbƒN", "Hiragino Kaku Gothic Pro", Osaka, "Heisei Kaku Gothic", "MS PGothic", "MS Gothic", "MS UI Gothic";
 font-weight:     bold;
 line-height:     26pt;
 text-decoration: none;
 margin-top:      40px;
 padding-left:    12px;
 border-bottom:   4px double #cd5c5c }



.Midashi24ptGray { color:            #fff;
 font-size:        24pt;
 font-family:      "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "ƒqƒ‰ƒMƒmŠpƒS Pro W6", "‚l‚r ‚oƒSƒVƒbƒN", "‚l‚r ƒSƒVƒbƒN", "Hiragino Kaku Gothic Pro", Osaka, "Heisei Kaku Gothic", "MS PGothic", "MS Gothic", "MS UI Gothic";
 font-weight:      bold;
 line-height:      30pt;
 background-color: #333;
 padding-top:      2px;
 padding-bottom:   2px;
 border-bottom:    4px solid #999 }

.MidashiBoldBgPink { font-weight:      bold;
 background-color: #fff0f5 }

.Oomidashi { color:            #fff;
 font-size:        28pt;
 font-weight:      bold;
 line-height:      36pt;
 background-color: #bc8f8f }

.Oomidashi2 { color:            #fff;
 font-size:        28px;
 font-family:      "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "ƒqƒ‰ƒMƒmŠpƒS Pro W6", "‚l‚r ‚oƒSƒVƒbƒN", "‚l‚r ƒSƒVƒbƒN", "Hiragino Kaku Gothic Pro", Osaka, "Heisei Kaku Gothic", "MS PGothic", "MS Gothic", "MS UI Gothic";
 font-weight:      bold;
 line-height:      34pt;
 background-color: #556b2f }

.Oomidashi38pxPurple { color:       #800080;
 font-size:   38px;
 font-weight: bold;
 line-height: 46px }
.page_bgcolour { background-color: #f4f4f4 }

.pt10_14 { font-size:   10pt;
 font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "ƒqƒ‰ƒMƒmŠpƒS Pro W6", "‚l‚r ‚oƒSƒVƒbƒN", "‚l‚r ƒSƒVƒbƒN", "Hiragino Kaku Gothic Pro", Osaka, "Heisei Kaku Gothic", "MS PGothic", "MS Gothic", "MS UI Gothic";
 line-height: 14pt }

.pt11_15 { font-size:   11pt;
 font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "ƒqƒ‰ƒMƒmŠpƒS Pro W6", "‚l‚r ‚oƒSƒVƒbƒN", "‚l‚r ƒSƒVƒbƒN", "Hiragino Kaku Gothic Pro", Osaka, "Heisei Kaku Gothic", "MS PGothic", "MS Gothic", "MS UI Gothic";
 line-height: 15pt }

.pt12_16  { font-size:   12pt;
 font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "ƒqƒ‰ƒMƒmŠpƒS Pro W6", "‚l‚r ‚oƒSƒVƒbƒN", "‚l‚r ƒSƒVƒbƒN", "Hiragino Kaku Gothic Pro", Osaka, "Heisei Kaku Gothic", "MS PGothic", "MS Gothic", "MS UI Gothic";
 font-weight: normal;
 line-height: 16pt }


.pt13_17 { font-size:   13pt;
 font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "ƒqƒ‰ƒMƒmŠpƒS Pro W6", "‚l‚r ‚oƒSƒVƒbƒN", "‚l‚r ƒSƒVƒbƒN", "Hiragino Kaku Gothic Pro", Osaka, "Heisei Kaku Gothic", "MS PGothic", "MS Gothic", "MS UI Gothic";
 line-height: 17pt }

.pt14_18 { font-size:   14pt;
 font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "ƒqƒ‰ƒMƒmŠpƒS Pro W6", "‚l‚r ‚oƒSƒVƒbƒN", "‚l‚r ƒSƒVƒbƒN", "Hiragino Kaku Gothic Pro", Osaka, "Heisei Kaku Gothic", "MS PGothic", "MS Gothic", "MS UI Gothic";
 line-height: 18pt }

.pt15_19 { font-size:   15pt;
 font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "ƒqƒ‰ƒMƒmŠpƒS Pro W6", "‚l‚r ‚oƒSƒVƒbƒN", "‚l‚r ƒSƒVƒbƒN", "Hiragino Kaku Gothic Pro", Osaka, "Heisei Kaku Gothic", "MS PGothic", "MS Gothic", "MS UI Gothic";
 font-weight: bold;
 line-height: 19pt }

.pt16_20 { font-size:   16pt;
 font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "ƒqƒ‰ƒMƒmŠpƒS Pro W6", "‚l‚r ‚oƒSƒVƒbƒN", "‚l‚r ƒSƒVƒbƒN", "Hiragino Kaku Gothic Pro", Osaka, "Heisei Kaku Gothic", "MS PGothic", "MS Gothic", "MS UI Gothic";
 font-weight: bold;
 line-height: 20pt }

.pt18_22 { font-size:   18pt;
 font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "ƒqƒ‰ƒMƒmŠpƒS Pro W6", "‚l‚r ‚oƒSƒVƒbƒN", "‚l‚r ƒSƒVƒbƒN", "Hiragino Kaku Gothic Pro", Osaka, "Heisei Kaku Gothic", "MS PGothic", "MS Gothic", "MS UI Gothic";
 line-height: 26pt }

.pt20_30 { font-size:   20pt;
 font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "ƒqƒ‰ƒMƒmŠpƒS Pro W6", "‚l‚r ‚oƒSƒVƒbƒN", "‚l‚r ƒSƒVƒbƒN", "Hiragino Kaku Gothic Pro", Osaka, "Heisei Kaku Gothic", "MS PGothic", "MS Gothic", "MS UI Gothic";
 line-height: 30pt }

.pt24_30 { font-size:   24pt;
 font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "ƒqƒ‰ƒMƒmŠpƒS Pro W6", "‚l‚r ‚oƒSƒVƒbƒN", "‚l‚r ƒSƒVƒbƒN", "Hiragino Kaku Gothic Pro", Osaka, "Heisei Kaku Gothic", "MS PGothic", "MS Gothic", "MS UI Gothic";
 line-height: 30pt }

.pt28_32 { font-size:   28pt;
 font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "ƒqƒ‰ƒMƒmŠpƒS Pro W6", "‚l‚r ‚oƒSƒVƒbƒN", "‚l‚r ƒSƒVƒbƒN", "Hiragino Kaku Gothic Pro", Osaka, "Heisei Kaku Gothic", "MS PGothic", "MS Gothic", "MS UI Gothic";
 line-height: 36pt }

.pt34_38 { font-size:   34pt;
 font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "ƒqƒ‰ƒMƒmŠpƒS Pro W6", "‚l‚r ‚oƒSƒVƒbƒN", "‚l‚r ƒSƒVƒbƒN", "Hiragino Kaku Gothic Pro", Osaka, "Heisei Kaku Gothic", "MS PGothic", "MS Gothic", "MS UI Gothic";
 line-height: 38pt }

.pt40_42 { font-size:   40pt;
 font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "ƒqƒ‰ƒMƒmŠpƒS Pro W6", "‚l‚r ‚oƒSƒVƒbƒN", "‚l‚r ƒSƒVƒbƒN", "Hiragino Kaku Gothic Pro", Osaka, "Heisei Kaku Gothic", "MS PGothic", "MS Gothic", "MS UI Gothic";
 line-height: 42pt }

.pt7_11 { font-size:   7pt;
 font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "ƒqƒ‰ƒMƒmŠpƒS Pro W6", "‚l‚r ‚oƒSƒVƒbƒN", "‚l‚r ƒSƒVƒbƒN", "Hiragino Kaku Gothic Pro", Osaka, "Heisei Kaku Gothic", "MS PGothic", "MS Gothic", "MS UI Gothic";
 line-height: 11pt }

.pt7_9 { font-size:   7pt;
 font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "ƒqƒ‰ƒMƒmŠpƒS Pro W6", "‚l‚r ‚oƒSƒVƒbƒN", "‚l‚r ƒSƒVƒbƒN", "Hiragino Kaku Gothic Pro", Osaka, "Heisei Kaku Gothic", "MS PGothic", "MS Gothic", "MS UI Gothic";
 line-height: 9pt }

.pt8_12 { font-size:   8pt;
 font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "ƒqƒ‰ƒMƒmŠpƒS Pro W6", "‚l‚r ‚oƒSƒVƒbƒN", "‚l‚r ƒSƒVƒbƒN", "Hiragino Kaku Gothic Pro", Osaka, "Heisei Kaku Gothic", "MS PGothic", "MS Gothic", "MS UI Gothic";
 line-height: 12pt }

.pt9_13 { font-size:   9pt;
 font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "ƒqƒ‰ƒMƒmŠpƒS Pro W6", "‚l‚r ‚oƒSƒVƒbƒN", "‚l‚r ƒSƒVƒbƒN", "Hiragino Kaku Gothic Pro", Osaka, "Heisei Kaku Gothic", "MS PGothic", "MS Gothic", "MS UI Gothic";
 line-height: 13pt }

.subhead { color:       #000080;
 font-size:   120%;
 font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "ƒqƒ‰ƒMƒmŠpƒS Pro W6", "‚l‚r ‚oƒSƒVƒbƒN", "‚l‚r ƒSƒVƒbƒN", "Hiragino Kaku Gothic Pro", Osaka, "Heisei Kaku Gothic", "MS PGothic", "MS Gothic", "MS UI Gothic";
 font-weight: bold;
 line-height: 150% }

.table { font-size:   10pt;
 font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "ƒqƒ‰ƒMƒmŠpƒS Pro W6", "‚l‚r ‚oƒSƒVƒbƒN", "‚l‚r ƒSƒVƒbƒN", "Hiragino Kaku Gothic Pro", Osaka, "Heisei Kaku Gothic", "MS PGothic", "MS Gothic", "MS UI Gothic";
 line-height: 12pt }

.table11pt { font-size:   11pt;
 font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "ƒqƒ‰ƒMƒmŠpƒS Pro W6", "‚l‚r ‚oƒSƒVƒbƒN", "‚l‚r ƒSƒVƒbƒN", "Hiragino Kaku Gothic Pro", Osaka, "Heisei Kaku Gothic", "MS PGothic", "MS Gothic", "MS UI Gothic";
 line-height: 13pt }
